    *{
        margin:0px;
        padding: 0px;
        box-sizing: border-box;
        font-family: 'Exo 2', sans-serif;
        font-family: 'Poppins', sans-serif;
    }
    html{
        scroll-behavior: smooth;
    }
    body{
        background-color: #000;
        height: 100vh;
    }
    img{
        max-width:130px;
        max-height: 130px;
        border-radius: 50%;
    }
    .interface{
        max-width: 1280px;
        margin: 0 auto;
    }
    .flex{
        display: flex;
    }

    /*Estilo do cabeçalho*/


    header{
        padding: 40px 4%;
    }
    header > .interface{
        display: flex;
        align-items: center;
        justify-content:space-between ;
    }
    header a{
        color: rgb(196, 199, 202);
        text-decoration: none;
        display: inline-block;
        transition: all 0.5s;
    }
    header nav.menu-desktop a:hover{
        color: azure;
        transform: scale(1.3);
    }
    header nav ul{
        list-style-type: none;

    }
    header nav.menu-desktop ul li{
        display: inline-block;
        padding: 0 60px;

    }
    header .btn-contato button{
        padding: 10px 40px;
        border-radius: 30px;
        font-size: 18px;
        font-weight: 700;
        transition: all 0.8s;
        border: none;
    }
    header .btn-contato button:hover{
        background-color: darkgray;
        color: aliceblue;
        cursor: pointer;
    }

    /*estilo do menu-mobile*/
    .btn-abrir-menu i{
        color: darkblue;
        font-size: 60px;
    }
    .menu-mobile{
        background-color: #000;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1000;
        width: 0%;
        overflow: hidden;
        transition: all 0.8s;
    }
    .menu-mobile.abrir-menu{
        width: 70%;
    }
    .menu-mobile.abrir-menu ~ .overlay-menu{
        display: block;
    }
    .menu-mobile nav ul{
        text-align: right;
    }
    .menu-mobile nav ul li a{
        color: aliceblue;
        font-size: 20px;
        font-weight: 300;
        padding: 20px 8%;
        display: block;
        transition: all 0.5s;
    }
    .menu-mobile nav ul li a:hover{
        background-color: darkblue;
        color: #000;  
    }
    .menu-mobile .btn-fechar i{
        color:aliceblue;
        font-size: 30px;
    }
    .menu-mobile .btn-fechar{
        padding: 20px 5%;
    }
    .overlay-menu{
        background-color: #0000006a;
        width: 100%;
        height: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
        display: none;
    }
    .btn-abrir-menu{
        display: none;
    }
    /*ESTILO DO TOPO DO SÍTE*/

   section.topo-do-site{
        padding: 40px 4%;
    }
    section.topo-do-site .flex{
        align-items: center;
        justify-content: center;
        gap: 90px;
    }
    .topo-do-site h1{
        color: aliceblue;
        font-size: 39px;
        line-height: 35px;
    }
    .topo-do-site .txt-topo-site h1 span{
        color:darkblue;
        font-size: 80px;
    }
    .topo-do-site .txt-topo-site p{
        color: aliceblue;
        margin: 40px 0px;
    }
    .btn-contato button{
        padding: 10px 40px;
        border-radius: 30px;
        font-size: 18px;
        font-weight: 700;
        transition: all 0.8s;
        border: none;
    }
    .btn-contato button:hover{
        background-color: darkgray;
        color: aliceblue;
        cursor: pointer;
    }
    h2.titulo{
        color: aliceblue;
        font-size: 28px;
        text-align: center;
    }
    h2.titulo span{
        color: darkblue;
    }
    button:hover{
        box-shadow: 0px 0px 8px rgb(143, 151, 157);
        transform: scale(1.05);
    }
/*Estilo da foto do meu perfil*/
.foto-perfil{
    max-width: 400px;
    max-height: 400px;
    border-radius: 50%;
}
/*Fim da estilizção*/

@keyframes float{
    0%{
        top: 0;
    }
    100%{
        top: 30px;
    }
}
.topo-do-site .img-topo-site img{
    position: relative;
    animation: float 2s ease-in-out infinite alternate;
}
/*ESTILO DAS ESPECIALIDADES*/

section.especialidades{
    padding: 40px 4%;

}
section.especialidades .flex{
    gap: 60px;
}
.especialidades .especialidades-box{
    color: aliceblue;
    padding: 40px;
    text-align: center;
    margin-top: 45px;
    border-radius: 20px;
    transition: all 0.5s;

}
.especialidades .especialidades-box:hover{
    transform: scale(1.05);
    box-shadow: 0 0 8px rgb(143, 151, 157);
}
.especialidades .especialidades-box i{
    font-size: 40px;
}
.especialidades .especialidades-box h3{
    font-size: 25px;
    margin: 15px 0;
}
.especialidades-box p{
    text-align: center;
}
/*Estilo do sobre*/
/*Estilo do foto perfil 2*/
.foto-2{
    max-width: 400px;
    max-height: 400px;
    border-radius: 20px;
}
section.sobre{
    padding: 80px 4%;
} 
.sobre .txt-sobre{
    color: aliceblue;
}
section.sobre .flex{
    align-items: center;
    gap: 60px;
}
.sobre .txt-sobre h2{
    font-size: 36px;
    line-height: 40px;
    margin-bottom: 30px;
}
.sobre .txt-sobre h2 span{
    color: darkblue;
    display: block;
}
.sobre .txt-sobre p{
    margin: 20px 0;
    text-align: justify;
}
.btn-social button{
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: none;
    background-color: darkblue;
    font-size: 20px;
    cursor: pointer;
    margin: 0 3px;
    color: aliceblue;
    transition: all 0.4s;
}
/*estilo do formulario de contato*/
section.formulario{
    padding: 80px 4%;

}
form{
    max-width: 500px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: center;
    margin-top: 40px;
}
form input, form textarea{
    width: 100%;
    background-color: rgba(73, 73, 73, 0.897);
    border: none;
    outline: none;
    padding: 20px 15px;
    border-radius: 20px;
    color: aliceblue;
    font-size: 18px;
}
form textarea{
    resize: none;
    max-height: 200px;
    color: azure;
}
form input::placeholder{
    color: rgb(177, 180, 180);
}
form .btn-enviar{
    margin-top: 20px;
    text-align: center;
}
form .btn-enviar input{
    width: 120px;
    cursor: pointer;
}
/*estilo do roda-pé*/
footer{
    padding: 60px 4%;
    box-shadow: 0 0 40px 10px #ffffff1d;
}
footer .flex{
    justify-content: space-between;
}

footer .line-footer p i{
    color: aliceblue;
    font-size: 22px;
}

footer .line-footer p a{
    color: aliceblue;
    margin:0 10px;
    text-decoration: none;
}

@media  screen and (max-width:768px) {

    body{
        overflow-y: scroll;
        overflow-x: hidden;
    }

    .btn-abrir-menu{
        display: block;
    }
    
    
    .flex{
        flex-direction: column-reverse;
        padding: 10px 8%;
    }


    /*cabeçalho*/
    .menu-desktop, .btn-contato{
        display: none;
    }
    /*Topo do site*/
    .topo-do-site h1{
        font-size: 34px;
        margin: 0 600px;
    }
    .topo-do-site p{
        font-size: 25px;
        text-align: center;
        align-items: center;
    }

    section.sobre{
        padding: 80px 8%;
    }
    .sobre .txt-sobre h2{
        font-size: 34px;
        line-height: 40px;
        text-align: center;
    }
    .txt-sobre p{
        font-size: 18px;
        text-align: justify;
    }

    /*roda-pé*/

 footer .flex{
    flex-direction: column;
    gap: 30px;
 }

 footer .line-footer{
    text-align: center;
 }
     .btn-social{
            display: flex;
            align-items: center;
            justify-content: center;
        }
 }

 